WordPress.org

Make WordPress Core

#27622 closed defect (bug) (fixed)

Widget Customizer: Use api.Messenger/postMessage for widget highlighting

Reported by: ocean90 Owned by: ocean90
Milestone: 3.9 Priority: low
Severity: minor Version: 3.9
Component: Customize Keywords:
Focuses: javascript Cc:

Description

Patch is in work,

Change History (1)

comment:1 @ocean9013 months ago

  • Owner set to ocean90
  • Resolution set to fixed
  • Status changed from new to closed

In 27892:

Widget Customizer: Use postMessage to highlight widgets in preview or sections/controls in Customizer.

fixes #27622.

Note: See TracTickets for help on using tickets.